image:
  repository: paasup/dnsup
  tag: "v0.3"

# imagePullSecrets: 
#   - name: regcred 

service:
  type: LoadBalancer
  # LoadBalancerIP: "127.0.0.1" 

env:
  DB_HOST: postgresql-postgresql-ha-postgresql.platform.svc.cluster.local
  DB_PORT: "5432"
  DB_USER: paasup
  DB_PASSWORD: paasup
  DB_NAME: paasup
  UPPER_DNS: "8.8.8.8"